CGI-Inspect

Errors

CGI-Inspect-0.5 has the following 2 errors.

CategoryError
use_strictCGI::Inspect::Here
use_warningsCGI::Inspect::Here, CGI::Inspect::Plugin::REPL, CGI::Inspect::Plugin::BasicLook, CGI::Inspect::Plugin::CallStack, CGI::Inspect::Plugin::Exit, CGI::Inspect::Plugin, CGI::Inspect